Function
lcpLength
Length of longest common prefix.
lcpLength(left, right)
lcpLength(comparator)
Include Headers
seqan/sequence.h
Parameters

left | The first sequence.
right | The second sequence that is compared to left.
comparator | A comparator. Types: Lexical

Return Values
The length of the longest common prefix of left and right.
See Also
Comparator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48